/*
 * @Author: YKH
 * @Date: 2021-12-10 15:49:31
 * @LastEditTime: 2022-06-14 11:55:17
 * @Description: 
 * @FilePath: \cool-admin\cool-admin-vue-vue3-ts-vite\src\cool\modules\shuyou\service\data_abnormal_rate.ts
 */
import { BaseService, Permission, Service } from "/@/core";

@Service("shuyou/data_abnormal_rate")
class ShuyouDataAbnormalRate extends BaseService {
    @Permission("queryAbnormalRate")
    queryAbnormalRate(data: any) {
        return this.request({
            url: "/queryAbnormalRate",
            method: "POST",
            data
        })
    };
    @Permission("querySeven")
    querySeven(data: any) {
        return this.request({
            url: "/querySeven",
            method: "POST",
            data
        })
    };
    @Permission("querySomeTime")
    querySomeTime(data: any) {
        return this.request({
            url: "/querySomeTime",
            method: "POST",
            data
        })
    };
}

export default ShuyouDataAbnormalRate;
